"moleculeName": "eyebrowHeadlineBodyLink",
"eyebrow":{
    "moleculeName": "label",
    "text":"Eyebrow"
},
"headline":{
    "moleculeName": "label",
    "text":"Headline"
},
"body":{
    "moleculeName": "label",
    "text":"Body"
},
"link":{
    "moleculeName": "link",
    "title":"TextButton",
    "action": {
        "actionType": "cancel"
    }
}
